# color

Adds color to your terminal output.

## Features

- Truecolor output

## Installation

```shell
go get git.akyoto.dev/go/color
```

## Usage

```go
red := color.RGB(1.0, 0.0, 0.0)
red.Println("red text")
```

## Tests

```
PASS: TestColor
coverage: 100.0% of statements
```

## Benchmarks

```
BenchmarkRGB-12       	1000000000	         0.3139 ns/op       0 B/op       0 allocs/op
BenchmarkFprint-12    	25758495	        45.38 ns/op	        0 B/op       0 allocs/op
```

## License

Please see the [license documentation](https://akyoto.dev/license).

## Copyright

© 2024 Eduard Urbach
